.hero-sec{
    padding: 120px 0px;
    background: url('../assets/images/about/hero-sec/background.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.get-in-touch{
    padding: 50px 0px;
    background-color:#4b89a429;
}
.get-in-touch .contact-text h2{
    font-size: 44px;
    color: var(--dark-blue);
}
.get-in-touch .contact-text .content{
    padding: 20px 0px;
}
.get-in-touch .form-section{
    background-color: var(--dark-blue);
    padding: 20px 10px;
    border-radius: 10px;
    color: var(--white);
}
.get-in-touch .form-label{
    font-size: 18px;
    font-weight: 600;

}

.submit-btn .form-control{
    font-size: 22px;
    font-weight: 600;
    color: var(--dark-blue);
}
.submit-btn .form-control:hover{
    background: var(--theme);
    color: var(--white);
 
}
.get-in-touch  .form-control{
    border: 0;
}
.get-in-touch  .form-control,
.get-in-touch  .submit-btn .form-control:focus{
    outline: 0;
}
.get-in-touch  .form-control:focus{
 outline: 5px solid var(--theme);    

}
.get-in-touch iframe{
    border-radius: 8px;
}
.get-in-touch .contact-details{
    margin-top: 20px;
}
.get-in-touch .contact-details  i{
    padding: 10px;
    background-color: var(--white);
    border-radius: 50%;
    color: var(--theme);
}
.get-in-touch .contact-details a{
    font-size: 18px;
    display: block;
}
.get-in-touch .contact-details a span,
.get-in-touch .contact-details .location .span{
    color: var(--dark-blue);
    font-weight: 500;
    margin-left: 8px;
} 

@media screen and (max-width:767px) {

    .get-in-touch .contact-text h2{
        font-size: 33px;
    }
}